org.eclipse.microprofile.metrics.tck.metrics

## Class MeteredConstructorBean

- java.lang.Object
- - org.eclipse.microprofile.metrics.tck.metrics.MeteredConstructorBean

    public class MeteredConstructorBean
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`MeteredConstructorBean()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MeteredConstructorBean

    @Metered(name="meteredConstructor",
             absolute=true)
    public MeteredConstructorBean()